@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
b, strong{font-weight: bold;}
q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}
em, i{font-style: italic;}

h1{font-size: 23px;}
h2{font-size: 21px;}
h3{font-size: 19px;}
h4{font-size: 17px;}
h5{font-size: 15px;}
h6{font-size: 13px;}
@font-face {
    font-family: 'poiret_oneregular';
    src: url('../fonts/poiretone-regular-webfont.eot');
    src: url('../fonts/poiretone-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/poiretone-regular-webfont.woff') format('woff2'),
         url('../fonts/poiretone-regular-webfont.woff') format('woff'),
         url('../fonts/poiretone-regular-webfont.ttf') format('truetype'),
         url('../fonts/poiretone-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
.clr{
	clear: both;
}
img{
  max-width: 100%;
  height: auto;
}
body{
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 23px;
}
.inner{
  max-width: 1023px;
  margin: 0 auto;
}
.upper{
  position:relative;
  z-index: 10;
}
.upper .inner{
  background: rgba(255,255,255,0.75);
}
.logo{
  float: left;
  padding-left: 40px;
  padding-top: 10px;
  margin-bottom: 15px; 
}
.logo img{
  width: 250px;
}
.upper_right{
  float: right;
  text-align: right;
  padding-right: 15px;
  padding-top: 70px;
}
.slider{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 470px;
  overflow: hidden;
}
.slider img{
  width: 100%;
}
.slideshow{
  position: relative;
}
.topmenu{
  background: #fff;
  border-bottom: 4px solid #fe921e;
  position:relative;

}
.topmenu ul{
  margin: 0;
  padding: 0;
}
.topmenu ul li{
  list-style: none;
  float: left;
}
.topmenu ul li a{
  font-size: 16px;
  color: #000;
  text-decoration: none;
  padding:10px 13px;
  display: block;
}
.topmenu ul li.active>a{
  background: #fe921e;
  color: #fff;
}
.content_con{
  position: relative;
  z-index: 9;
  margin-top: 200px;
  margin-bottom: 20px;
}
.content_con .inner{
  background: #fff;
  border-top: 12px solid #fe921e;
  -moz-box-shadow: 0px 3px 10px #000;
  -webkit-box-shadow: 0px 3px 10px #000;
  box-shadow: 0px 3px 10px #000;
}
.content{
  padding: 15px;
}
.feature{
  border-bottom: 1px solid #666;
  margin-bottom: 25px;
  position: relative;
}
.feature h3{
  font-family: 'Sail', cursive;
  font-size: 25px;
  padding-bottom: 15px;
}
.feature_control{
  float: right;
}
.feature_control div{
  width: 16px;
  height: 25px;
  float: left;
  cursor: pointer;
}
.top_blog .moduletable{
  width: 30.33%;
  float: left;
  margin-right:2%;
  border-bottom: 2px solid #bc5f15;
}
.top_blog .moduletable img{
  width: 100%;
}
.top_blog{
  margin-bottom: 40px;
  overflow: hidden;
  margin-right: -50px;
}
.item_con{
  overflow: hidden;
}
.item_con .item{
  width: 16.66%;
  float: left;
}
.b_left h3, .top_blog h3{
  font-family: 'poiret_oneregular';
  font-size: 21px;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  padding: 10px 0;
  font-weight: bold;
  background: url(../images/border.jpg) bottom center no-repeat;
  margin-bottom: 10px;
}
.b_left h3::before, .top_blog h3::before{
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 11px;
  background: url(../images/star.png) no-repeat;
}
.b_left h3::after, .top_blog h3::after{
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0;
  top: 11px;
  background: url(../images/star.png) no-repeat;
}
.item_con span{
  display: block;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
  padding: 10px 0;
}
.prev{
  background: url(../images/pre.png) no-repeat;
  margin-right: 10px;
  position: absolute;
  right: 30px;
  top: -37px !important;
  opacity: 1 !important;
  display: block !important;
  width: 16px !important;
  overflow: hidden;
  text-indent: 100px;
}
.next{
  background: url(../images/nex.png) no-repeat;
  margin-left: 10px;
  position: absolute;
  right: 10px;
  top: -37px !important;
  opacity: 1 !important;
  display: block !important;
   width: 16px !important;
  overflow: hidden;
  text-indent: 100px;
}
.b_left{
  width: 58%;
  float: left;
}
.b_right{
  width: 42%;
  float: left;
}
.b_right.full{
  width: 100%;
}
.b_left .moduletable{
  width: 46%;
  float: left;
  margin-right: 4%;
}
.b_right h2, .right_blog h3{
  font-family: 'poiret_oneregular';
  font-size: 21px;
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: bold;
}
.b_right h2::before, .right_blog h3::before{
  content: '';
  width: 20px;
  height: 20px;
  background: url(../images/star.png) no-repeat;
  position: absolute;
  left: 0;
}
.page-header>h1{display: none;}
.readmore{
  width: 115px;
  text-align: center;
  display: block;
  background: #bc5f15;
  margin: 10px auto 0 auto;
  color: #fff;
  text-decoration: none;
  padding: 5px 0;
}
.footer{
  background: #323131;
  padding: 30px 15px;
  color: #fff;
  font-weight: lighter;
  margin-top: 20px;
}
.footer .moduletable{
  width: 46%;
  float: left;
  padding: 0 2%;
  background: url(../images/fobg.jpg) left center no-repeat;
}
.footer .moduletable:first-child{
  background: none;
}
.footer h3{
  font-family: 'poiret_oneregular';
  font-size: 25px;
  text-align: center;
  margin-bottom: 10px;
}
.span12 {
  width: 100%;
}
.span6 {
  width: 50%;
  float: left;
}
.span4 {
  width: 33.33%;
  float: left;
}
.span3 {
  width: 25%;
  float: left;
}
.span2 {
  width: 20%;
  float: left;
}
.span12 .pull-left img{
  float: left;
  margin-right: 20px;
}
.cols-1{
  clear: both;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  padding: 10px 0;
}
.cols-1 .readmore{
  margin: 0;
  float: left;
}
.cols-1 .readmore a{
  text-decoration: none;
  color: #fff;
}
.cols-2 .pull-left img{
   float: left;
  margin-right: 20px;
}
.bt-cs .bt-inner{
  padding: 0 !important;
}
.bt-cs .bt-inner img {
    outline: none !important;
    border: none !important;
    max-width: 99%;
    margin:0px !important;
    padding: 0 4px;
}
.bt-cs .bt-inner .bt-title {
    display: block;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
    padding: 10px 0;
    color: #000;
}
#slidecontrol{
  margin-top: -38px;
  margin-bottom: 18px;
  float: right;
}
#slidecontrol a{
  display: block;
  width: 5px;
  height: 5px;
  text-indent: -20px;
  overflow: hidden;
  border:5px solid #056A40;
  float: left;
  margin-left: 5px;
}
#slidecontrol a.activeSlide{
  border-color: #fe921e;
}
.social{
  float: right;
}
.social img{margin-left: 10px;}
.phone{
  float: right;
  margin-top: -7px; 
  margin-right: 20px;
  font-weight: bold;
  font-size: 16px;
  text-align: left;
}
.phone span{
  float: left;
  padding-top: 11px;
}
.phone p{
  float: left;
  border-left: 1px solid #000;
  padding-left: 10px;
  margin-left: 10px;
}
.footer_left{
  width: 50%;
  float: left;
}
.footer_right{
  float: left;
  width: 50%; 
}
.team .item-image{
  text-align: center;
}
.team .item-image img{ 
   border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%; 
}
.h_right{
  width: 65%;
}
.right_blog{
  width: 30%;
  float: right;
  margin-left: 5%;
}
.right_blog .moduletable {
  margin-bottom: 20px;
}
.blog.team h2{
  padding-left: 0;
  text-align: center;
}
.blog.team .items-row{
  margin-bottom: 20px;
  overflow: hidden;
}
.blog.team h2::before{display: none;} 
.blog.team h2 a{
  text-decoration: none;
  color: #000;
  text-align: center;
}
.mobile{display: none;}
table td{
	padding: 2px 8px;
    border: 1px solid #E8E3E3;
    vertical-align: top;
}
.booktable{
	float: right;
	text-decoration: none;
	padding: 4px 20px;
	background: #056A40;
	color: #fff;
	margin-top: 6px;
	margin-right: 6px;
}
#contactform{
  margin-top:10px;
}
#contactform label, #contactform label{
  width:25%;
  float:left;
}
#contactform [type="text"], #contactform [type="text"]{
  padding:7px 15px;
  width:35%;
  border: 1px solid #ccc;
}
#txt_Message, #Your_comment{
  width:70%;
  height:100px;
}
.content_aticle #captchaimg{
  border:1px solid #ccc;
}
.content_aticle #change_captcha img{
  float:left;
  margin:5px;
}
#contactform select{
  padding:7px 15px;
  width:15%;
}
#submittour, #contact_submit{
  border:none;
  padding:8px 35px 8px 25px;
  cursor: pointer;
}
#contactform .row{
  margin-bottom:5px;
  display:block;
}
#ui-datepicker-div{
  font-size:12px;
}
label#captcah_03{
  color:red;
}
[type="text"].error, select.error {
  position:relative;
  border:1px solid red !important;
}
label.error{
  position:absolute;
  margin-left:10px;
  margin-top:5px;
  color:red;
}
.hasDatepicker{
  background: #fff url(http://tangramgarden.com/templates/tangram/images/cal.gif) 97% center no-repeat;
}
#captchaimg {
width: 120px;
float: left;
}
#captchaimg {
  border: 1px solid #ccc;
}
#change_captcha img {
  float: left;
  margin: 5px;
}
.menuhide{display:none !important;}

#jcemediabox-popup-iframe .page-header h2{
	font-family: 'poiret_oneregular';
    font-size: 21px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    padding: 10px 0;
    font-weight: bold;
    background: url(../images/border.jpg) bottom center no-repeat;
    margin-bottom: 10px;
}
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    body .content_con {
      margin-top: 200px;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  body .content_con{
    margin-top: 180px;
  }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .upper_right{display: none;}
  body .content_con{
    margin-top: 160px;
  }
  .logo{
    text-align: center;
    padding-left: 0;
    width: 100%;
  }
  .logo img{
    width: 198px;
  }
  .topmenu ul li{
    width: 100%;
    float: none;
  }
  .topmenu ul{
    background: #eee;
    text-align: left;
    display: none;
  }
  .topmenu ul li a{
    padding: 10px;
    border-bottom: 1px solid #8C6920; 
    background: none;
  }
  .topmenu ul li.active>a {
    background: #B5B5B5;
    color: #fff;
  }
  .mobile{
    display: block;
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    padding: 10px;position: relative;
    text-align: left;
    }
  .menu_bt{
    width: 40px;
    height: 40px;
    position: absolute;
    background:#FE921E url(../images/rar-icon.png) no-repeat center center; 
    right: 2px;
    top: 2px;
  }
  .booktable{
	position: absolute;
	top: 1px;
	right: 43px;
  }
  .content table{width:100% !important;max-width:100%;margin-bottom:20px;}

}

/* Landscape phones and smaller */
@media (max-width: 600px) {
  .top_blog .moduletable{
    width: 100%;
    margin: 0 0 20px 0;
  }
  .top_blog{
    margin-right: 0;
  }
  .footer_left, .footer_right{
    width: 100%;
    float: none;
  }
  .footer .moduletable{
    width: 100%;
    margin: 20px 0;
  }
  body .bt-cs .bt-row{width: 50% !important}
  body .content_con {
    margin-top: 0px; 
  }
  .h_right{
    width: 100%;
    float: right;
  }
  .right_blog{
    width: 100%;
    margin-left: 0;
  }
  .span4{
    width: 50%;
  }
  .span4 .item{
    padding: 10px;
   }
  body .blog.team .items-row{overflow: visible;}
  .footer .moduletable{padding:0;}
  #contactform [type="text"], #contactform [type="text"],#Your_comment{width:86%;padding: 7px 15px;}
  label.error, #captcah_03{
	left: 4px;
	width: 90% !important;
	background:#fff;
	margin-top: 33px;
  }
  #captcah_03{margin-top: 13px;}
  #contactform label, #contactform label{width:50%;}
  label.no_text{display:none;}
}